<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>JORFTEXT000033893593</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2017/1/10/RDFF1634959A/jo/texte</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/struct/JORF/TEXT/00/00/33/89/35/JORFTEXT000033893593.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000033893593</CID>
<NUM/>
<NUM_PARUTION>0017</NUM_PARUTION>
<NUM_SEQUENCE>44</NUM_SEQUENCE>
<NOR>RDFF1634959A</NOR>
<DATE_PUBLI>2017-01-20</DATE_PUBLI>
<DATE_TEXTE>2017-01-10</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0017 du 20 janvier 2017</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000033893593" num=""/>
</VERSION>
<VERSION etat="ABROGE">
<LIEN_TXT debut="2017-01-21" fin="2023-01-01" id="LEGITEXT000033899300" num=""/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000033893598" num="1" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000033893600" num="2" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000033893602" num="3" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000033893604" num="4" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000033893606" num="5" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000033893608" num="6" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000033893609" num="7" origine="JORF"/>
</STRUCT>
</TEXTELR>
